.search-utilities {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 60px;
	position: relative;
}

@media (max-width: 991px) and (min-width:768px) {
	.search-utilities.interviews {
		flex-wrap: wrap;
		justify-content: center;
	}

	.search-utilities .view-by {
		margin-left: auto;
	}

	.search-utilities.interviews div:not(.nav-links) {
		margin-right: auto;
	}


	.search-utilities.interviews .pagination {
		flex-basis: 100%;
		margin-top: 20px;
	}
}

@media (max-width: 767px) {
	.search-utilities {
		flex-direction: column;
	}
}

.search-utilities .select-wrapper {
	display: flex;
}

.search-utilities .select-wrapper:after {
	right: 1.25rem;
}

.search-utilities .utility-label {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 0;
}

/* View by filter */
.search-utilities .view-by {
	display: flex;
	align-items: center;
}

@media (max-width: 767px) {
	.search-utilities .view-by,
	.search-utilities .items-per-page,
	.search-utilities .sort-by {
		margin-bottom: 20px;
	}
}

.search-utilities .view-by a:first-of-type {
	margin-right: 10px;
}

.search-utilities .view-by .utility-label {
	margin-right: 10px;
}

.search-utilities .view-by a {
	color: #8b99a1;
}

.search-utilities .view-by .selected {
	color: #ee283c;
}

/* Items per page */
.search-utilities .items-per-page {
	display: flex;
	align-items: center;
	width: 185px;
}

.search-utilities .items-per-page label {
	margin-right: 10px;
}

.search-utilities .items-per-page select {
	width: 60px;
}

/* Visibility selector */
.search-utilities .visibility-selector a {
	margin-right: 10px;
}

.search-utilities .visibility-selector a:hover {
	color: #777;
}

/* Sort by */
.search-utilities .sort-by {
	display: flex;
	align-items: center;
	width: 195px;
	margin-top: 0;
}

.search-utilities .sort-by label {
	margin-right: 10px;
}

.search-utilities .sort-by select {
	width: 120px;
}

/* Pagination */
.search-utilities .pagination {
	padding: 0;
}

.search-utilities select::-ms-expand {
	display: none;
}

.pagination .page-numbers.current,
.pagination .page-numbers {
	border-radius: 0;
	padding-left: 6px;
	padding-right: 6px;
	min-width: 40px;
}

.pagination .nav-links {
	display: flex;
	justify-content: center;
}

.pagination input[type="number"] {
	height: 40px;
	width: 8rem;
	margin-bottom: 0;
	margin-left: 15px;
	text-align: center;
}

.pagination .page-numbers.disabled {
	pointer-events: none;
	cursor: pointer;
}

.pagination .page-of-counter {
	font-weight: normal;
	margin: -3px 15px 0 5px;
}
